Loading...
Searching...
No Matches
Opm::PackUnpackFlows Class Reference
Inheritance diagram for Opm::PackUnpackFlows:

## Public Member Functions

| PackUnpackFlows (const std::array< FlowsData< double >, 3 > &localFlows, std::array< FlowsData< double >, 3 > &globalFlows, const bool isIORank)
void | pack (int link, MessageBufferType &buffer)
void | unpack (int, MessageBufferType &buffer)

The documentation for this class was generated from the following file:

- opm/simulators/flow/CollectDataOnIORank_impl.hpp